/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ est maintenant disponible. Vous utilisez actuellement la version %2$@. Souhaitez-vous télécharger et installer la nouvelle version maintenant ?";

/* error message */
"Download failed" = "Échec du téléchargement";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "Copies supplémentaires de 1Password trouvées";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "Échec de la recherche de mise à jour";

/* error message */
"Failed to create Updater directory" = "Impossible de créer un dossier temporaire";

/* error message */
"Failed to extract application archive" = "Impossible d'extraire l'archive de l'application";

/* error message */
"Failed to find 1Password application on your Mac." = "Impossible de trouver l'application 1Password sur votre Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Impossible de déterminer la version de l'application 1Password installée.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Quitter";

/* error */
"Received unexpected message from the server." = "Réception d'un message inattendu du serveur.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Merci d'utiliser la dernière version de 1Password !";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Les copies supplémentaires de 1Password sont répertoriées ci-dessous. Cliquez sur placer dans la Corbeille pour chacun d'eux et puis cliquez sur Continuer la mise à jour.";

/* error message */
"Update failed" = "Échec de la mise à jour";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "Échec de la validation";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Nous avons trouvé plusieurs copies de 1Password sur votre Mac. Cela peut provoquer des problèmes lors de mises à jour.";

/* status message */
"You are up to date" = "Vous êtes à jour";
